import '../css/iconfont.css'
import '../css/index.less'
import print from './print'

console.log('加载了index.js')

print();

function add(x,y){
    return x+y;
}
console.log(add(2,3))
/**
 * 仅支持非入口js文件
 */
if (module.hot) {
    module.hot.accept('./print.js', function() {
      console.log('Accepting the updated printMe module!');
      print();
    })
  }